﻿main .kakao{
   width: 100%;
   height: 45px;
   background-color: #ffe401;
   border-top: 0.5px solid #2b2b2a;
   border-bottom: 0.5px solid #2b2b2a;
}
main .kakao img{
   width: 34px;
}
main .kakao p{
   font-weight: bold; color: #3c1e20; font-size: 1.1rem;
}
main .kakao p span{
   color: #ff096b; font-size: 1.3rem;
}

main article:nth-of-type(1) section{
   width: 100%;
   height: 160px;
   background-color: #de5f4d;
}
main article:nth-of-type(1) section .subject{
   font-weight: bold; color: #fff; font-size: 1.3rem;
}
main article:nth-of-type(1) section .instruction{
   color: #fff; font-size: 0.9rem;
}
main article:nth-of-type(1) section a{
   font-weight: bold; color: #9c2e1f; font-size: 0.9rem;
}

main article:nth-of-type(2) section{
   width: 100%;
   height: 160px;
   background-color: #18b380;
}
main article:nth-of-type(2) section .subject{
   font-weight: bold; color: #fff; font-size: 1.3rem;
}
main article:nth-of-type(2) section .instruction{
   color: #fff; font-size: 0.9rem;
}
main article:nth-of-type(2) section a{
   font-weight: bold; color: #095b42; font-size: 0.9rem;
}

main article:nth-of-type(3){
   width: 100%;
   height: 300px;
   background-color: #17224f;
}
main article:nth-of-type(3) p:nth-of-type(1){
   color: #fff;
}
main article:nth-of-type(3) p:nth-of-type(1) span:nth-of-type(1){
   color: #23ede1;
}
main article:nth-of-type(3) p:nth-of-type(1) span:nth-of-type(2){
   color: #ff6b56;
}
main article:nth-of-type(3) p:nth-of-type(2){
   color: #fff;
}
main article:nth-of-type(3) p:nth-of-type(3){
   color: #fff;
}
main article:nth-of-type(3) p:nth-of-type(3) span:nth-of-type(1){
   color: #23ede1;
}
main article:nth-of-type(3) p:nth-of-type(4){
   color: #fff; font-size: 1rem;
}
main article:nth-of-type(3) button{
   background-color: #ef4444; color: #fff; font-size: 1rem; border-radius: 8px;
}

/* 정직원 리스트 */
main article:nth-of-type(4) .subject img{
   width: 30px;
}
main article:nth-of-type(4) ul{
    overflow:hidden;
    height: 730px
}
main article:nth-of-type(4) ul li .photo{
   width: 94%; height: 177px;
}
main article:nth-of-type(4) ul li button{
   padding-top: 2px; font-size: 0.80rem;
}

/* 입금완료 리스트 */
main article:nth-of-type(5) .subject img{
   width: 55px;
}
main article:nth-of-type(5) .line{
   border-bottom: 1px solid #acacac;
}
main article:nth-of-type(5) .content ul{
   overflow: hidden;
   height: 210px;
}
main article:nth-of-type(5) .content ul li{
   border-bottom: 1px dotted #8c8c8c;
}
main article:nth-of-type(5) .content ul li img{
   width: 12px; margin-top: -2px; margin-right: 1px;
}
main article:nth-of-type(5) .content ul li p{
   font-size: 0.82rem;
}


/* 설문조사, 접속자 집계 배경 */
main article:nth-of-type(6){
   width: 100%;
   background-color: #6c00fe;
   background-image: url('../../../img/mobile/index-poll-bg.gif');
   background-size: contain;
}

/* 설문조사 */
main article:nth-of-type(6) section:nth-of-type(1) .subject img{
   width: 27px;
}
main article:nth-of-type(6) section:nth-of-type(1) .subject p{
   margin-top: 3px;
}
main article:nth-of-type(6) section:nth-of-type(1) .line{
   border-bottom: 1px solid #acacac;
}

/* 접속자 집계 */
main article:nth-of-type(6) section:nth-of-type(2) .subject{
   margin-top: 22px;
}
main article:nth-of-type(6) section:nth-of-type(2) .subject img{
   width: 27px;
}
main article:nth-of-type(6) section:nth-of-type(2) .subject p{
   margin-top: 0px;
}
main article:nth-of-type(6) section:nth-of-type(2) .line{
   border-bottom: 1px solid #acacac;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor{
   width: 80%;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .today-icon{
   color: #169dd6;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .today-value{
   background-color: #169dd6;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .yestoday-icon{
   color: #00b290;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .yestoday-value{
   background-color: #00b290;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .max-icon{
   color: #7520c5;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .max-value{
   background-color: #7520c5;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .total-icon{
   color: #ff6b56;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .total-value{
   background-color: #ff6b56;
}
main article:nth-of-type(6) section:nth-of-type(2) .visitor .value{
   display: block;
   width: 85px;
   text-align: center;
   border-radius: 12px;
   color: #fff;
   padding: 3px 8px;
}

/* 오늘의 만남 */
main article:nth-of-type(7){
   background-color: #111137;
}
main article:nth-of-type(7) .subject{
   color: #f2343e;
}
main article:nth-of-type(7) .date{
   color: #db128d;
}
main article:nth-of-type(7) .count{
   color: #fec500;
}